Subject: Trainer Candidate - Rahul Dubey
From: Rahul Dubey <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 26 Jul 2021 04:20:25 -0400

| | Tech Support Test

Name | Rahul Dubey
E-mail | [email-masked]
Phone Number | (91) 8375029527
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Faridabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Durian Industries Ltd | Customer Engagement Manager | | 5.8 Lac annum
Previous Employer 1 | Chitra Sales Pvt Ltd (Mufubu Braands) | Customer Service Manager | Mar 2020 | 4.4 Lac Annum
Previous Employer 2 | 3. Reliance Jio Infocomm LTD | Assistant Manager | Mar 2019 | 3.8 Lac annum

If Selected, how much time do you need to join? | 1 Month
Please briefly describe your work experience specifically in training? | Customer Retention, customer Engagement, Escalation handling, Team handling, MIS, Document Audit, Inbound & outbound call quality auditing, Compliance, Inbound & outbound Calling, Vendor Management, Cross selling, Up selling, Sales & marketing, Daily operations, Monthly reports, Training and Quality.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | When i was working in Jio one of our Customer service representative Commit wrong commitment to the customer regarding Network problem and customer escalate the issue at MD (Mukesh Ambani) level So i talk to customer and convinced him and connect with Network issue and resolve his issue also i visit at BPO and provide proper training regarding Network issue.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service-  only barely keeping your customers satisfied.
Great Customer Service- you are not only keeping them satisfied – you are also keeping them loyal! This is a very important distinction – and one that many services providers do not always “get”.

What according to you makes you a good candidate for this position? | I worked with many organisation and also work in various work culture. I connect with many type of customer low profile customer to high profile. I can understand about customer requirement and need what customer are looking for us. I love to enjoy and very passionate about my work. i am soft spoken, good listener, problem solver, helpful, team builder and know how to engage the people well.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |